﻿@model proyectonet.Models.Equipos

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Equipos</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.nombre)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.nombre)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.pais)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.pais)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.id }) |
    @Html.ActionLink("Back to List", "Index")
</p>
